> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/report/api-report-send-schedule.md).

# /api/report/send‑schedule

## POST /api/report/send-schedule

> Send scheduled report to current admin

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/report/send-schedule"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"post_report_send-schedule":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["report_schedule_id"]}}},"paths":{"/api/report/send-schedule":{"post":{"description":"Send scheduled report to current admin","tags":["/api/report/send-schedule"],"parameters":[{"name":"report_schedule_id","in":"query","schema":{"type":"integer"},"required":true},{"name":"send_now","in":"query","schema":{"default":1,"type":"string"},"required":false}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/post_report_send-schedule"}},"application/json":{"schema":{"$ref":"#/components/schemas/post_report_send-schedule"}},"application/xml":{"schema":{"$ref":"#/components/schemas/post_report_send-schedule"}}}}}}}}}
```
